LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ImageAlign.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::ImageAlign
| specifies the alignment of an image.

## Variables
const short | LEFT = 0
| specifies to align left.
const short | TOP = 1
| specifies to align top.
const short | RIGHT = 2
| specifies to align right.
const short | BOTTOM = 3
| specifies to align bottom.